@import url(https://fonts.googleapis.com/css?family=Ek+Mukta:200);
 
@media screen and (max-width:768px)
{
    body{
        overflow-x: hidden;
    }

    /* projet */
    .about {
        flex-direction: column;
       }

    .btn-box{
        display: flex;
        margin-left: 150px;
        width: 250px;
        flex-direction: column;
        align-items: center;
        /* margin-left: 150px; */
       }

    .btn-box#voirplus1{
        margin-left: 0px;
    }
    /* projet */

    /* .wrapper {
        display: none;
    } */
    .home{
        /* padding: 0; */
        padding: 5px;
    }

    .page-de-garde {
        max-width: 350px;
        margin-left: 0px;
    }

    .page-de-garde .btn-box {
        
        justify-content: space-around
    }

    .btn-box a {
        justify-content: center;
        width: 120px;
        font-size: 13px;
        margin-bottom: 10px;
    }

    .text p {
        padding-left: 80px;
        width: 466px;
        font-size: 13px;
    }

    .text h5 {
        padding-left: 80px;
        width: 466px;
        font-size: 19px;
    }

    .text h2 {
        padding-top: 30px;
        padding-left: 80px;
        width: 466px;
    }

    .image img{
        display: none;
    }
    .sidebar{
        display: none;
    }
    .image img{
        display: none;
    }


    .home{
        height: 60vh;
    }

    .container {
        width: 0px;
    }

    .window .header i{
        z-index: 2;
        top: 0;
        right: 0;
        color: #00abf0;
        position: absolute;
        
        right: auto; 
        top: 50%; left: 50%; /* à 50%/50% du parent référent */
        transform: translate(-50%, -50%); 
        position: fixed;
        top: 24px;

       
    }
    .window .header {
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        height: 50px;
        width: 100%;
        background: rgba(0, 0, 0, 0.8);
        overflow: hidden;
        transition: all 0.5s ease-out, background 1s ease-out;
        transition-delay: 0.2s;
        z-index: 999;
   }
    .window .header .burger-container {
        position: relative;
        display: inline-block;
        height: 50px;
        width: 50px;
        cursor: pointer;
        transform: rotate(0deg);
        transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        user-select: none;
        -webkit-tap-highlight-color: transparent;
   }
    .window .header .burger-container #burger {
        width: 18px;
        height: 8px;
        position: relative;
        display: block;
        margin: -4px auto 0;
        top: 50%;
   }
    .window .header .burger-container #burger .bar {
        width: 100%;
        height: 1px;
        display: block;
        position: relative;
        background: #fff;
        transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition-delay: 0s;
   }
    .window .header .burger-container #burger .bar.topBar {
        transform: translateY(0px) rotate(0deg);
   }
    .window .header .burger-container #burger .bar.btmBar {
        transform: translateY(6px) rotate(0deg);
   }
    .window .header .icon {
        display: inline-block;
        position: absolute;
        height: 100%;
        line-height: 50px;
        width: 50px;
        height: 50px;
        text-align: center;
        color: #fff;
        font-size: 22px;
        left: 50%;
        transform: translateX(-50%);
   }
    .window .header .icon.icon-bag {
        right: 0;
        top: 0;
        left: auto;
        transform: translateX(0px);
        transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition-delay: 0.65s;
   }
   
   ul.menu .open-links{
    display: block;
   }
   ul.menu{
    display: none;
   }

    .window .header ul.menu {
        position: relative;
        display: block;
        padding: 0px 48px 0;
        list-style: none;
   }



    .window .header ul.menu li.menu-item {
        
        border-bottom: 1px solid #333;
        margin-top: 5px;
        transform: scale(1.15) translateY(-30px);
        opacity: 0;
        transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99);
   }
    .window .header ul.menu li.menu-item:nth-child(1) {
        transition-delay: 0.49s;
   }
    .window .header ul.menu li.menu-item:nth-child(2) {
        transition-delay: 0.42s;
   }
    .window .header ul.menu li.menu-item:nth-child(3) {
        transition-delay: 0.35s;
   }
    .window .header ul.menu li.menu-item:nth-child(4) {
        transition-delay: 0.28s;
   }
    .window .header ul.menu li.menu-item:nth-child(5) {
        transition-delay: 0.21s;
   }
    .window .header ul.menu li.menu-item:nth-child(6) {
        transition-delay: 0.14s;
   }
    .window .header ul.menu li.menu-item:nth-child(7) {
        transition-delay: 0.07s;
   }
    .window .header ul.menu li.menu-item a {
        margin-top: 33px;
        display: block;
        position: relative;
        color: #fff;
        font-family: 'Ek Mukta', sans-serif;
        font-weight: 100;
        text-decoration: none;
        font-size: 22px;
        line-height: 2.35;
        font-weight: 200;
        width: 100%;
   }
    .window .header.menu-opened {
        z-index: 2;
        height: 100%;
        background-color: #000;
        transition: all 0.3s ease-in, background 0.5s ease-in;
        transition-delay: 0.25s;
        /* overflow-x : ;  */
   }
    .window .header.menu-opened .burger-container {
        transform: rotate(90deg);
        
   }
    .window .header.menu-opened .burger-container #burger .bar {
        transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
        transition-delay: 0.2s;
   }
    .window .header.menu-opened .burger-container #burger .bar.topBar {
        transform: translateY(4px) rotate(45deg);
   }
    .window .header.menu-opened .burger-container #burger .bar.btmBar {
        transform: translateY(3px) rotate(-45deg);
   }
    .window .header.menu-opened ul.menu li.menu-item {
        transform: scale(1) translateY(0px);
        opacity: 1;
   }
    .window .header.menu-opened ul.menu li.menu-item:nth-child(1) {
        transition-delay: 0.27s;
   }
    .window .header.menu-opened ul.menu li.menu-item:nth-child(2) {
        transition-delay: 0.34s;
   }
    .window .header.menu-opened ul.menu li.menu-item:nth-child(3) {
        transition-delay: 0.41s;
   }
    .window .header.menu-opened ul.menu li.menu-item:nth-child(4) {
        transition-delay: 0.48s;
   }
    .window .header.menu-opened ul.menu li.menu-item:nth-child(5) {
        transition-delay: 0.55s;
   }
    .window .header.menu-opened ul.menu li.menu-item:nth-child(6) {
        transition-delay: 0.62s;
   }
    .window .header.menu-opened ul.menu li.menu-item:nth-child(7) {
        transition-delay: 0.69s;
   }
    .window .header.menu-opened .icon.icon-bag {
        transform: translateX(75px);
        transition-delay: 0.3s;
   }
    .window .content {
        font-family: 'Ek Mukta', sans-serif;
        padding: 67px 4% 0;
        text-align: justify;
        overflow: scroll;
        max-height: 100%;
   }
    .window .content::-webkit-scrollbar {
        display: none;
   }
    .window .content h2 {
        margin-bottom: 0px;
        letter-spacing: 1px;
   }
    .window .content img {
        width: 95%;
        position: relative;
        display: block;
        margin: 75px auto 75px;
   }
    .window .content img:nth-of-type(2) {
        margin: 75px auto;
   }

   main.row {
        margin-left: 0px;
   }

   .slam, .sisr {
    width: 390px;
    margin-bottom: 0px;
   }


   .partbts1 p {
    display: inline-block;
    width: 380px;
    font-size: 13px;
   }

   .partbts2 {
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    /* width: 0px; */
   }

   .conteneurbtssio {
    /* width: 600px; */
   }

   .partbts1 h1 {
    width: 377px;
   }

   .wrapper {
    display: none;
   }

   .reseaux {
    /* bottom: 300px; */
    bottom: 230px;
    margin-left: 50px;
   }

   .scroll { 
    width: 100%;
   }

   p{
    font-size: 13px;
   }

   .comptext{
    margin: 23px 0 23px 95px;

    width: 341px;
   }

   .text {
    width: 467px;
   }

   .title {
    font-size: 1.9em;
   }


   .pic2 {
    margin-top: 23px;
    margin-left: 50px;
   }

   .circle{
    display: none;
   }

   .pic2 {
    display: none;
    }
    
}



@media (max-width: 600px) {
    .window {
        width: 100%;
        /* height: 65vh; */
        margin: 0;
        border-radius: 0px;
   }
    .window .header {
        position: fixed;
   }
}